<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $oc_id = $paramValue;
}
  
$dal = new DAL();

$sql = "SELECT id, title AS inp1Value, status_id AS selValue, " .
       "department AS inp2Value, date AS datValue " .
       "FROM organizationcontactjobtitle " .
       "WHERE organizationcontact_id = $oc_id ";
$result = $dal->query($sql);

echo json_encode($result);
?>

